All the time I open apper or yast2 they load and then I get error message :

Any solution?

My registration date on this forum is old but I'm noob for suse(after registration i never used it) so any answer will be helpful.